QSAMPLER(1)

NAME
Qsampler - A LinuxSampler Qt GUI Interface

SYNOPSIS
qsampler [options] [session-file]

DESCRIPTION
This manual page documents briefly the qsampler command.

Qsampler is a LinuxSampler GUI front-end application written in C++ around the Qt framework using Qt Designer. At the moment it just wraps as a client reference interface for the LinuxSampler Control Protocol (LSCP).

LinuxSampler is a work in progress. The goal is to produce a free, open source pure software audio sampler with professional grade features, comparable to both hardware and commercial Windows/Mac software samplers.

The initial platform will be Linux because it is one of the most promising open source multimedia operating systems. Thanks to various kernel patches and the Jack Audio Connection Kit, Linux is currently able to deliver rock solid sub-5 millisecond MIDI-to-Audio response.

OPTIONS

-s, --start

    Start linuxsampler server locally

-h, --hostname=[host]

    Specify linuxsampler server hostname (default = localhost)

-p, --port=[port]

    Specify linuxsampler server port number (default = 8888)

-?, --help

    Show help about command line options

-v, --version

    Show version information

FILES
Configuration settings are stored in ~/.config/rncbc.org/Qsampler.conf

SEE ALSO
linuxsampler(1)

AUTHOR
Qsampler was written by Rui Nuno Capela, Christian Schoenebeck.

This manual page was written by Matt Flax <flatmax@Matt.Flax>, for the Debian project (but may be used by others).